*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body{
    font-family: "Open Sans", sans-serif;
}

header{
    padding: 0.8rem;
    margin: 0.5rem 2rem;
    align-items: center;
    border-bottom: 1px solid gray;

    position: sticky;
    top: 0px;

    background-color: white;
}

header .nav, header .nav logo{
    margin: 0.5rem;
    display: inline;
}

#intro{
    padding: 0 10% 4rem;
}

#intro p{
    margin-bottom: 2rem;
    text-align: center;
}

#intro button{
    font-weight: bold;
    font-size: 1rem;
    color: #57A3B2;
    /* background-color: #c2195b; */
    background-color: white;
    border: none;
    border-radius: 48px;
    padding: 1rem 2rem;

    border: 2px solid #57A3B2;

    transition: box-shadow 0.3s ease-in-out;
}

#intro button:hover{
    color: white;
    box-shadow: 0 -100px 0 0 #57A3B2 inset;
}



#intro div{
    text-align: center;
}

.header{
    text-align: center;

    margin: 4rem 0 2rem;
}

#succeed-info{
    padding: 0 10%;
    margin-bottom: 4rem;
}

#succeed-info > div > h3{
    margin-bottom: 1rem;
    text-align: center;
}

#succeed-info div{
    display: inline-block;
    width: 31%;
    margin: 0 0.5rem;

    vertical-align: top;

    min-height: 175px;
}

#pre-footer{
    background-color: #181e3e;
    color: white;
    padding: 16px;
}

#pre-footer div{
    vertical-align: top;
    display: inline-block;
    width: 20%;
}

#pre-footer > div > h3,
#pre-footer > div > p{
    margin-bottom: 0.5rem;
}

footer{
    padding: 8px 16px;
}